[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: qgis 1.0.0 build error on F10



Douglas E. Warner wrote:

> I'm trying to build qgis 1.0.0 for F10 [1] but am having a problem
> building it
> in koji. 

I'm working on a sip/PyQt4 update, and I think you hit the buildroot with a newer sip only (PyQt4 build is pending).  Once both are built, I'll try restarting your failed build.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]